
VIRTUAL CREDIT CARD - Bug #16473

Android [TREATS][Treats Miles redemption] The request for miles id is wrong when user click Details

button

15 May 2023 10:41 AM - hsulynn pang

Status: Closed Start date: 15 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click Search field

(2) input the keyword "TES"

(3) it shows product list with TES keyword

(4) click the Detail button for miles product TEST IMAGE 2

Actual result: The miles id that in the request /treats/getMilesDetail is wrong (doesn't match with the one in treats details)

Expected result: The miles id is showing correctly

History

#1 - 15 May 2023 01:43 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 15 May 2023 03:39 PM - hsulynn pang

- File retest 16473.mp4 added

tested

#3 - 16 May 2023 10:05 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 16 May 2023 11:40 AM - hsulynn pang

- Status changed from Resolved to Closed

Files

retest 16473.mp4 7.79 MB 15 May 2023 hsulynn pang
